@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');


:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Lato', sans-serif;
}


html.secondary-color-light .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
html.secondary-color-light .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
html.secondary-color-light .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev { --bs-btn-hover-color:var(--bs-dark) }


@media only screen and (min-width: 992px) {
body { 
    background: url("/assets/Texture_Background.png") no-repeat center center;
    background-attachment: fixed;
    }

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {
    color: #00D1B9 !important;
}
}

.component-countdown.layout-matchup .event-links a {
    color: white
}

.component-countdown.layout-matchup .event-links a:hover {
    color: var(--bs-secondary)
}

.component-headlines,
.section-sponsors {
    background: white;
}

.section-schedule-results .component-scoreboard .event-row {
    background: transparent;
}

html.secondary-color-light {
    --bs-text-color-over-secondary: var(--bs-primary);
}

    html.secondary-color-light .section-wrapper .component-title { color:var(--bs-primary) }
    html.secondary-color-light .component-headlines.layout-flow .slick-arrow-controls .slick-arrow { --bs-btn-hover-color:var(--bs-primary); --bs-btn-active-color:var(--bs-primary) }

.site-header .site-title {
    opacity: 1 !important;
    font-weight: bold
}
a.nav-link.dropdown-old-toggle.p-0, {
    color: var(--bs-secondary);
}

.members-menu .component-navbar-image img{
    filter: none;
}
@media only screen and (max-width: 991px){
    .site-header .members-menu .btn {
        display: none;
}
}


.section-wrapper.section-event-countdown,
.section-wrapper.section-sponsors{
    border-top:3rem solid #fff;
    margin-top:-2rem;
}
.section-wrapper.section-hero,
.section-wrapper.section-sponsors{
    border-bottom:2rem solid #fff;
    margin-bottom:-2rem;
}
.site-footer{
    border-top:2rem solid #fff;
    margin-top:-2rem;
}
.section-wrapper.section-sponsors{
    margin-top:2rem !important;
}